<template>
  <v-container>
    <v-card
      outlined
      class="pa-5"
      style="border-color: #1ecd96"
    >
      <slot />
    </v-card>
  </v-container>
</template>

<script>
export default {
  name: 'DetailsCard',
};
</script>